BODY
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, 'Times New Roman', 'MS Sans Serif'
}
H1
{
    COLOR: firebrick;
    FONT-FAMILY: 'Copperplate Gothic Bold', 'MS Sans Serif'
}
H4
{
    COLOR: black;
    FONT-FAMILY: 'Trebuchet MS', Tahoma, Verdana, 'MS Sans Serif'
}
H5
{
    COLOR: black;
    FONT-FAMILY: 'Trebuchet MS', Tahoma, Verdana, 'MS Sans Serif'
}
A
{
    COLOR: firebrick
}
A:active
{
    BORDER-RIGHT: solid;
    BORDER-TOP: solid;
    VERTICAL-ALIGN: super;
    BORDER-LEFT: solid;
    COLOR: firebrick;
    BORDER-BOTTOM: solid
}
A:link
{
    COLOR: firebrick
}
A:visited
{
    COLOR: darkkhaki
}
